.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.button--border-thin1 {
    position: relative;
    z-index: 1
}

.button--border-thin1::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale3d(.7, 1, 1);
    transform: scale3d(.7, 1, 1);
    -webkit-transition: -webkit-transform .4s, opacity .4s;
    transition: transform .4s, opacity .4s;
    -webkit-transition-timing-function: cubic-bezier(.2, 1, .3, 1);
    transition-timing-function: cubic-bezier(.2, 1, .3, 1);
    background: #57b57d
}

.button--border-thin1:hover {
    color: #fff
}

.button--border-thin1:hover::before {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

#app {
    position: relative;
}

.ts-container {
    position: relative;
    width: 1200px;
    height: 100%;
    margin: 0 auto
}

.ts-module-wrap {
    padding-top: 10px;
    height: calc(100vh - 120px)
}

.w920 {
    width: 1200px;
    height: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -600px;
    transition: all .75s;
    z-index: 1999;
    overflow: hidden
}

.skill .w920 {
    margin-left: -500px
}

.module-item {
    overflow: hidden;
    position: relative;
    top: -400px;
    margin: 20px 0 26px;
    cursor: pointer;
    opacity: 1;
    float: left;
    width: 234px;
    font-size: 18px;
    color: #fff;
    height: 132px;
    line-height: 110px;
    background: url(../images/m1-bg.png) no-repeat center center;
    background-size: 100% 100%
}

.skill .module-item {
    width: 20%;
    height: 110px;
    margin: 14px 0 0
}

#module-item-2,
#module-item-7 {
    background: url(../images/m2-bg.png) no-repeat center center;
    background-size: 100% 100%
}

#module-item-3,
#module-item-8 {
    background: url(../images/m3-bg.png) no-repeat center center;
    background-size: 100% 100%
}

#module-item-4 {
    background: url(../images/m4-bg.png) no-repeat center center;
    background-size: 100% 100%
}

#module-item-5 {
    background: url(../images/m5-bg.png) no-repeat center center;
    background-size: 100% 100%
}

#module-item-9 {
    background: url(../images/m9-bg.png) no-repeat center center;
    background-size: 100% 100%
}

#module-item-10 {
    background: url(../images/m10-bg.png) no-repeat center center;
    background-size: 100% 100%
}

#module-item-11 {
    background: url(../images/m1-bg.png) no-repeat center center;
    background-size: 100% 100%
}

#module-item-12 {
    background: url(../images/m2-bg.png) no-repeat center center;
    background-size: 100% 100%
}

#module-item-13 {
    background: url(../images/m3-bg.png) no-repeat center center;
    background-size: 100% 100%
}

#module-item-14 {
    background: url(../images/m4-bg.png) no-repeat center center;
    background-size: 100% 100%
}

.module-item span {
    float: left;
    width: 80px;
    line-height: 24px;
    margin-left: 40px;
    text-align: center
}

.skill .module-item span {
    margin-left: 24px;
    line-height: 20px;
    word-break: break-word
}

.mt40 {
    margin-top: 40px
}

.module-item span.width90 {
    width: 90px;
    margin-top: 30px;
    margin-left: 30px
}

.module-item span.width90.mt30 {
    margin-top: 40px
}

.skill .mt30 {
    margin-top: 26px
}

.skill .mt40,
.skill .module-item span.width90.mt30 {
    margin-top: 36px;
    margin-left: 20px
}

.skill .module-item span.width90 {
    margin-left: 20px
}

.module-icon {
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: 26px 0 0 14px
}

.skill .module-icon {
    margin: 16px 0 0 14px
}

.module-icon.complete {
    background: url(../images/icon/m1-icon.png) no-repeat center center;
    background-size: 100% 100%
}

.module-icon.lock {
    background: url(../images/lock.png) no-repeat center center;
    background-size: 100% 100%
}

.module-icon.lock-open {
    background: url(../images/lock-open.png) no-repeat center center;
    background-size: 100% 100%;
    animation: kaisuo 2s linear infinite
}

@keyframes kaisuo {
    40% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px)
    }

    86% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px)
    }
}

.module-icon.biling {
    animation: kaisuo 2s linear infinite
}

.m-current {
    margin: 30px auto;
    position: relative;
    left: -9px
}

.loopMask {
    height: 90%;
    left: -230px;
    top: -10%;
    z-index: 1000
}

.personal-info {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    bottom: 19%;
    right: 18.75%;
    cursor: pointer;
    z-index: 1024;
    opacity: 0;
    opacity: 1\0;
    box-shadow: 0 5px 10px 0 rgba(35, 50, 56, .3);
    -webkit-animation: info .75s .5s cubic-bezier(0.215, 0.61, 0.355, 1) forwards 1;
    -moz-animation: info .75s .5s cubic-bezier(0.215, 0.61, 0.355, 1) forwards 1;
    -o-animation: info .75s .5s cubic-bezier(0.215, 0.61, 0.355, 1) forwards 1;
    -ms-animation: none !important;
    animation: info .75s .5s cubic-bezier(0.215, 0.61, 0.355, 1) forwards 1
}

@keyframes info {
    0% {
        transform: scale(0.2, 0.2)
    }

    100% {
        opacity: 1;
        transform: scale(1, 1)
    }
}

.notice-hint {
    opacity: 1 !important;
    top: 0;
    right: 100px;
    position: absolute;
    z-index: 1014;
    width: 222px;
    height: 70px;
    padding: 8px 12px;
    transform: translateX(0) !important;
    background: url(../images/personal-bg.png) no-repeat center center;
    background-size: 100% 100%
}

.girl {
    position: absolute;
    z-index: inherit;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%
}

.notice-hint {
    opacity: 0;
    top: 0;
    right: 100px;
    position: absolute;
    z-index: 999;
    width: 222px;
    height: 70px;
    padding: 8px 12px;
    transform: translateX(100px);
    background: url(../images/personal-bg.png) no-repeat center center;
    background-size: 100% 100%;
    transition: all .5s ease
}

.girl:hover .notice-hint {
    opacity: 1;
    transform: translateX(0)
}

.notice-content {
    width: 100%;
    height: 100%;
    background: #748cf8;
    border-radius: 4px
}

.slide-to-top .ts-module-wrap {
    height: initial;
    height: auto\0
}

.slide-to-top .skill .ts-module-wrap,
.slide-to-top .syb-container .ts-module-wrap {
    width: 1400px;
    overflow: hidden;
    position: relative;
    padding: 0 8px;
    z-index: 1000
}

.slide-to-top .w920 {
    position: relative;
    margin: 0 auto;
    height: initial;
    height: auto\0;
    left: 0;
    top: 0;
    max-height: 104px;
    overflow: hidden
}

.slide-to-top .skill .w920 ,
.slide-to-top .syb-container .w920{
    width: 99999px;
    margin: 0 auto
}

.slide-to-top .module-item {
    width: 110px;
    height: 68px;
    top: initial;
    top: auto\0;
    transform: translateY(0) !important;
    line-height: 68px;
    margin: 14px 4px
}

.slide-to-top .module-nine .module-item {
    width: 122px
}

.slide-to-top .module-item span {
    width: 68px;
    margin-top: 14px !important;
    margin-left: 6px !important;
    font-size: 15px
}

.slide-to-top .module-item span.width90 {
    width: 72px;
    margin-top: 12px !important;
    margin-left: 4px !important;
    line-height: 16px;
    font-size: .8rem
}

.slide-to-top .module-item span.width90.mt30 {
    margin-top: 18px !important
}

.slide-to-top .module-item span.mt30 {
    line-height: 16px
}

.slide-to-top .module-item .module-icon {
    width: 28px;
    height: 28px;
    margin: 12px 0 0 -4px
}

.slide-to-top .module-item-10 {
    margin-right: 0
}

.personal-info.slide-to-top {
    position: fixed !important;
    bottom: 80px !important;
    right: 40px !important;
    transition: all .5s ease !important
}

.personal-info.slide-to-top .notice-hint {
    opacity: 0 !important;
    transform: translateX(100px) !important;
    transition: all .5s ease !important
}

.personal-info:hover .notice-hint {
    opacity: 1 !important;
    transform: translateX(0) !important
}

.ts-all {
    position: absolute;
    width: 100%;
    z-index: 1005
}

.ts-iframe {
    opacity: 0;
    margin-left: 24px;
    width: 782px;
    height: calc(100vh - 280px);
    background: #ededed;
    padding: 20px 16px;
    border-radius: 14px;
    box-shadow: 0 2px 8px 0 rgba(7, 17, 27, 0.3)
}

.left-bg {
    width: 100%;
    height: 100%;
    background: url(../images/left-bg.png) no-repeat center center
}

.left-bg>div {
    text-align: center;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    padding-top: 30%;
    letter-spacing: 1px
}

.left-bg.bg_white>div {
    padding-top: 14%;
    padding-top: 0\0
}

.left-bg>div p {
    text-indent: 1em
}

.left-bg>div p strong {
    font-weight: bold
}

.layui-tab {
    margin: 0;
    width: 100%;
    height: 100%
}

.ts-right {
    opacity: 0;
    padding-top: 20px;
    max-height: calc(100vh - 300px)
}

.course-ul {
    width: 310px;
    padding: 0 10px;
    margin: -16px 0 0 0;
    position: relative;
    top: -100px;
    opacity: 0
}

.course-li {
    border-radius: 8px;
    width: 100%
}

.course-title {
    position: relative;
    height: 60px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    color: #ffffff;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .2);
    cursor: pointer
}

.title-bg {
    position: absolute;
    top: -1px;
    width: 100%;
    height: 100%;
    transform: perspective(85px) rotateX(4deg);
    border-radius: 8px
}

.title-bg0 {
    background: linear-gradient(to right, #09d7af, #7de8b7)
}

.title-bg1 {
    background: linear-gradient(to bottom, #09d7af, #7de8b7)
}

.title-bg2 {
    background: linear-gradient(to bottom, #1186d3, #2e4bf4)
}

.title-bg3 {
    background: linear-gradient(to bottom, #2434d7, #3124d6)
}

.title-bg4 {
    background: linear-gradient(to bottom, #4a34c6, #6d1fd5)
}

.title-bg5 {
    background: linear-gradient(to bottom, #4a34c6, #6d1fd5)
}

.title-bg6 {
    background: linear-gradient(to bottom, #6a18b0, #a32ad5)
}

.title-bg7 {
    background: linear-gradient(to bottom, #6a18b0, #a32ad5)
}

.title-bg8 {
    background: linear-gradient(to bottom, #a638c9, #eb79fc)
}

.title-bg9 {
    background: linear-gradient(to bottom, #c938b0, #eb79fc)
}

.title-bg10 {
    background: linear-gradient(to bottom, #c748a3, #f386da)
}

.title-bg11 {
    background: linear-gradient(to bottom, #e83187, #f386da)
}

.title-bg12 {
    background: linear-gradient(to bottom, #a638c9, #eb79fc)
}

.title-bg13 {
    background: linear-gradient(to bottom, #6a18b0, #a32ad5)
}

.title-bg14 {
    background: linear-gradient(to bottom, #4a34c6, #6d1fd5)
}

.title-bg15 {
    background: linear-gradient(to bottom, #4a34c6, #6d1fd5)
}

.title-bg16 {
    background: linear-gradient(to bottom, #6a18b0, #a32ad5)
}

.title-bg17 {
    background: linear-gradient(to bottom, #a638c9, #eb79fc)
}

.title-bg18 {
    background: linear-gradient(to bottom, #a638c9, #eb79fc)
}

.title-icon {
    margin: 16px 6px 0px 16px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
    border: 4px solid rgba(255, 255, 255, .5);
    transform: perspective(0px) rotateX(0deg)
}

.title-icon span {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../images/icon/title-icon_06.jpg) no-repeat;
    border-radius: 50%
}

.title-icon span.lock {
    background: url(../images/lock.png) no-repeat center center;
    background-size: 100% 100%
}

.title-text {
    width: 190px;
    margin: 6px 0px 4px 0px;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
    transform: perspective(0px) rotateX(0deg)
}

.skill .title-text {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.skill .two-line {
    margin: 6px 0px 4px 0px
}
.syb-container .module-item {
    width: 20%;
    height: 110px;
    margin: 14px 0 0;
}
.syb-container  .w920 {
    margin-left: -600px;
}
.syb-container .title-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}
.gyb-container .title-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.title-state {
    font-size: 12px;
    transform: perspective(0px) rotateX(0deg);
    display: inline-block;
    padding: 2px 4px;
    transition: color 0.25s
}

.title-state::before,
.title-state::after {
    border: 2px solid transparent;
    width: 0;
    height: 0;
    box-sizing: border-box;
    content: '';
    position: absolute
}

.title-state::after {
    bottom: 0;
    right: 0
}

.title-state::before {
    top: 0;
    left: 0
}

.course-title:hover .title-state::before,
.course-title:hover .title-state::after {
    width: 100%;
    height: 100%
}

.course-title:hover .title-state::before {
    border-top-color: #fff;
    border-right-color: #fff;
    -webkit-transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;
    transition: width 0.2s ease-out, height 0.2s ease-out 0.2s
}

.course-title:hover .title-state::after {
    border-bottom-color: #fff;
    border-left-color: #fff;
    -webkit-transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;
    transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s
}

.title-fold {
    margin: 16px 20px 0px 0px;
    cursor: pointer;
    width: 24px;
    height: 24px;
    transform: perspective(0px) rotateX(0deg);
    overflow: hidden
}

.title-fold button {
    cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative
}

.title-fold button img {
    opacity: 1;
    transition: all .3s ease
}

.title-fold button span {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    line-height: 24px;
    font-size: 12px;
    font-weight: bold;
    left: 0;
    color: #fff;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: all .3s ease
}

.course-title:hover .title-fold button span {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.course-title:hover .title-fold button img {
    opacity: 0
}

.course-con {
    display: none;
    padding: 4px 10px 10px;
    background: #fff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px
}

.con-subtitle {
    height: 20px;
    padding: 12px 0px;
    cursor: pointer
}

.course-con li:nth-child(2n) {
    background: #fafafa
}

.subtitle-icon {
    margin-left: 4px;
    margin-right: 12px;
    display: inline-block;
    width: 38px;
    height: 20px;
    text-align: center;
    background-color: #57b57d;
    font-size: 14px;
    color: #ffffff;
    border-radius: 5px
}

.subtitle-text {
    font-size: 15px;
    color: #808080;
    max-width: 190px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}
.syb-container .subtitle-text{
    white-space: normal;
    overflow: auto;
    text-overflow: inherit;
}
.syb-container .subtitle-text.mt8{
    margin-top: -8px;
}

.subtitle-state {
    border-radius: 5px;
    color: #57b57d;
    border: 1px solid #57b57d;
    font-size: 12px;
    padding: 1px 4px
}

.con-subtitle:hover {
    background: #f2f2f2
}

.con-subtitle:hover .subtitle-text {
    color: #4c4c4c
}

.course-li.open {
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .2)
}

.course-li.open .course-title {
    box-shadow: none;
    margin-top: 16px
}

.course-li.open .title-bg {
    transform: perspective(0px) rotateX(0deg);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px
}

.course-li.open .course-con {
    display: block;
    margin-bottom: 16px
}

.con-subtitle.isshow {
    display: none
}

@media screen and (max-width:1400px) {

    .module-item {
        height: 110px;
        margin: 18px 10px 0;
        width: 210px
    }

    .module-item span.mt40 {
        margin-top: 32px;
        margin-left: 32px
    }

    .module-icon {
        width: 50px;
        height: 50px;
        margin: 20px 0 0 14px
    }

    .module-item span.width90 {
        margin-top: 24px
    }

    .module-item span.mt30 {
        margin-top: 24px
    }

    .slide-to-top .module-item {
        margin: 8px 4px 0;
    }

    .personal-info.slide-to-top {
        bottom: 10px !important;
        right: 10px !important;
        width: 60px;
        height: 60px
    }

    .personal-info.slide-to-top .notice-hint {
        top: -10px;
        zoom: 0.9
    }

    .ts-iframe {
        height: calc(100vh - 180px);
        height: calc(100vh - 180px)\0;
        padding: 16px
    }

    .slide-to-top .w920 {
        height: 76px\9\0;
        height: 76px\0
    }

    .ts-right {
        max-height: calc(100vh - 188px)
    }

    .left-bg>div {
        padding-top: 20%
    }

    .left-bg.bg_white>div {
        padding-top: 0;
        padding-top: 0\9\0;
        padding-top: 0\0
    }

    .left-bg.bg_white>div>img {
        max-width: 440px;
        margin: 20px auto 0
    }
}

@media (min-width:1367px) and (max-width:1601px) {
    .module-item {
        height: 120px;
        margin: 18px 0
    }

    .module-item span.mt40 {
        margin-top: 38px
    }

    .module-icon {
        width: 54px;
        height: 54px
    }

    .personal-info.slide-to-top {
        bottom: 40px !important
    }

    .left-bg.bg_white>div {
        padding-top: 0;
        padding-top: 0\9\0;
        padding-top: 0\0
    }
}

@media (min-width:1661px) {
    .ts-container {
        width: 1400px
    }

    .w920 {
        width: 1400px;
        animation: toScale .75s ease
    }

    .skill .w920{
        width: 1000px
    }
    .syb-container .w920 {
        width: 1200px;
    }

    @keyframes toScale {
        0% {
            transform: scale(0.5, 0.5)
        }

        100% {
            transform: scale(1, 1)
        }
    }

    .slide-to-top .module-item {
        width: 130px;
        height: 80px;
        line-height: 80px;
        margin: 12px 5px
    }

    .slide-to-top .module-nine .module-item {
        width: 142px
    }

    .slide-to-top .module-item span {
        margin-top: 17px !important;
        margin-left: 10px !important;
        font-size: 16px
    }

    .slide-to-top .module-item .module-icon {
        width: 34px;
        height: 34px;
        margin: 13px 0 0 5px
    }
    .slide-to-top .syb-container .module-item .module-icon{
        margin: 13px 0 0 0;
    }

    .slide-to-top .module-item span.width90 {
        width: 80px;
        margin-top: 15px !important;
        margin-left: 12px !important;
        line-height: 17px;
        font-size: 16px
    }

    .slide-to-top .module-item span.width90.mt30 {
        margin-top: 20px !important
    }

    .slide-to-top .module-item span.width90+.module-icon {
        margin: 13px 0 0
    }

    .slide-to-top .skill .module-item span {
        margin-top: 20px !important
    }

    .slide-to-top .skill .module-item .module-icon {
        width: 28px;
        height: 28px;
        margin: 16px 0 0 5px
    }

    .slide-to-top .skill .module-item span.width90+.module-icon {
        width: 28px;
        height: 28px;
        margin: 16px 0 0 2px
    }

    .ts-iframe {
        width: 980px
    }

    .left-bg.bg_white>div {
        padding-top: 14%\0
    }
}

.cover-bg {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(39, 39, 39, 0.7);
    top: 0;
    left: 0;
    z-index: 2100;
    display: none
}

.turn-warpper {
    background: url(../images/lunci-bg_03.png) no-repeat center center;
    width: 586px;
    height: 708px;
    margin: auto;
    color: #8d2f01;
    zoom: 0.8;
    position: absolute;
    top: 45%;
    left: 50%;
    margin-top: -354px;
    margin-left: -293px;
    animation: info .5s 0s cubic-bezier(0.215, 0.61, 0.355, 1) forwards 1
}

.turn-warpper .layui-layer-setwin {
    right: 5%;
    top: 19%;
    transform: scale(1.1)
}

@keyframes info {
    0% {
        opacity: 0;
        transform: scale(0.2, 0.2)
    }

    100% {
        opacity: 1;
        transform: scale(1, 1)
    }
}

.turnshow {
    display: block
}

@-moz-document url-prefix() {
    .turn-warpper {
        -moz-transform: scale(0.8);
        -moz-transform-origin: left top
    }
}

.turn-warpper .p-top {
    text-align: center;
    margin: 340px auto 10px
}

.turn-warpper .p-top,
.turn-warpper .p-title {
    font-size: 20px;
    font-weight: bold
}

.turn-warpper .p-title {
    width: 470px;
    margin: 0px auto 50px;
    text-indent: 2em;
    height: 80px
}

.turn-warpper ul {
    width: 540px;
    margin: 0px auto
}

.turn-warpper ul li {
    list-style: none;
    float: left;
    width: 126px;
    text-align: center
}

.turn-warpper ul li p.top {
    color: #bc4911;
    font-size: 18px;
    font-weight: bold;
    margin: 0px 0px 10px
}

.turn-warpper ul li p.bottom {
    font-size: 13px;
    color: #bc4911;
    max-width: 105px;
    margin: 0 auto
}

.turn-warpper p.btnwarpper input {
    width: 250px;
    height: 58px;
    border-radius: 50px;
    font-size: 28px;
    color: #ffffff;
    background: linear-gradient(to right, #2f47f6, #8b65f8);
    border: none;
    cursor: pointer;
    position: absolute;
    bottom: 0px;
    left: -125px;
    margin-left: 50%;
    line-height: 55px;
    outline: none
}

.turn-warpper p.btnwarpper input:hover,
.turn-warpper p.btnwarpper input:active {
    box-shadow: 2px 2px 1px #0014af inset;
    border: none
}

.turn-warpper.one ul li {
    width: auto;
    margin-left: 18px
}

.turn-warpper.two ul li {
    width: auto;
    margin-left: 45px
}

.turn-warpper.two ul li:first-child+li+li,
.turn-warpper.two ul li:first-child+li+li+li {
    margin-left: 66px
}

.turn-warpper.three ul li,
.turn-warpper.four ul li {
    width: auto;
    margin-left: 45px
}

.turn-warpper.three li:first-child+li+li,
.turn-warpper.three li:first-child+li+li+li,
.turn-warpper.four ul li:first-child+li+li {
    margin-left: 67px
}

.turn-warpper.four ul li:first-child+li+li+li {
    margin-left: 83px
}

.turn-warpper.five {
    background: url(../images/lunci-bg_04.png) no-repeat center center
}

.turn-warpper.five ul li {
    width: 124px
}

.turn-warpper.five ul li:first-child {
    margin-left: 85px
}

@media screen and (max-width:1601px) {
    .turn-warpper ul li p.bottom {
        font-size: 15px\0
    }

    @-moz-document url-prefix() {
        .turn-warpper {
            -moz-transform: scale(0.8);
            -moz-transform-origin: center top
        }

        .turn-warpper ul li p.bottom {
            font-size: 15px
        }
    }
}

@media screen and (max-width:1367px) {
    .turn-warpper ul li p.bottom {
        font-size: 15px\0
    }

    .turn-warpper {
        zoom: 0.7
    }

    @-moz-document url-prefix() {
        .turn-warpper {
            -moz-transform: scale(0.7);
            -moz-transform-origin: center top
        }
    }
}

.diban {
    width: 1284px;
    height: 133px;
    background: url(../images/skill/bott.png) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    bottom: 22%;
    left: 0;
    z-index: 1099
}

.skill-title {
    position: absolute;
    top: 12%;
    left: 40%
}

.skill-title img {
    display: block;
    width: 100%;
    height: 100%
}

#module-icon-1 {
    background: url(../images/skill/s1.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-2 {
    background: url(../images/skill/s2.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-3 {
    background: url(../images/skill/s3.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-4 {
    background: url(../images/skill/s4.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-5 {
    background: url(../images/skill/s5.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-6 {
    background: url(../images/skill/s6.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-7 {
    background: url(../images/skill/s7.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-8 {
    background: url(../images/skill/s8.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-9 {
    background: url(../images/skill/s9.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-10 {
    background: url(../images/skill/s10.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-11 {
    background: url(../images/skill/s11.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-12 {
    background: url(../images/skill/s12.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-13 {
    background: url(../images/skill/s13.png) no-repeat center center;
    background-size: 100% 100%
}

#module-icon-14 {
    background: url(../images/skill/s14.png) no-repeat center center;
    background-size: 100% 100%
}

.slide-to-top .skill-title {
    display: none
}

.slide-to-top .skill .diban ,
.slide-to-top .syb-container .diban{
    display: none
}

.opacity-bg {
    position: fixed;
    background-color: rgba(76, 89, 110, .7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999
}

.opacity-bg .content {
    position: absolute;
    width: 50%;
    min-width: 620px;
    height: 62.8%;
    top: 18%;
    left: 25%;
    text-align: center;
    background: url(../images/skill/panel-bg.png) no-repeat center center;
    background-size: 100% 100%
}

.opacity-bg .content h4 {
    width: 80%;
    margin: 40px auto 0;
    font-size: 36px;
    letter-spacing: 1px;
    color: #fff;
    -webkit-text-shadow: #7b470e 2px 0 0, #7b470e 0 2px 0, #7b470e -2px 0 0, #7b470e 0 -2px 0;
    -moz-text-shadow: #7b470e 2px 0 0, #7b470e 0 2px 0, #7b470e -2px 0 0, #7b470e 0 -2px 0;
    text-shadow: #7b470e 2px 0 0, #7b470e 0 2px 0, #7b470e -2px 0 0, #7b470e 0 -2px 0;
    *filter: Glow(Color=#7b470e, Strength=1)
}

.intro-bg {
    width: 60%;
    top: 28%;
    font-size: 16px;
    color: #3b3b3b;
    line-height: 26px;
    position: absolute;
    left: 16%;
    text-align: justify;
    text-indent: 2em;
    overflow: auto;
    height: 46%;
}

.blue-text {
    color: #049fd8;
    font-size: 18px;
    margin-top: 30px
}

.opacity-bg .btn {
    cursor: pointer;
    display: inline-block;
    min-width: 200px;
    color: #fff;
    margin: 10px auto 0px;
    border-radius: 30px;
    border: none;
    padding: 10px 50px;
    font-size: 18px;
    line-height: 1.42857;
    outline: none;
    background: url(../images/skill/btn.png) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    left: 36%;
    bottom: 0
}

.fade-enter-active,
.fade-leave-active {
    transition: opacity .8s ease
}

.fade-enter,
.fade-leave-to {
    opacity: 0
}

.swiper-button-next,
.swiper-button-prev {
    display: none
}

.slide-to-top .swiper-button-next,
.slide-to-top .swiper-button-prev {
    display: block
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 20px;
    height: 20px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    z-index: 9000;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat
}
.syb-container .swiper-button-next,
.syb-container .swiper-button-prev{
    top: 60%;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    left: 0;
    right: auto
}

.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    right: 0;
    left: auto
}

.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}

.goback {
    position: absolute;
    top: 10px;
    left: -80px;
    width: 60px;
    height: 60px
}

.goback:hover {
    animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px
}

.goback img {
    display: block;
    width: 100%;
    height: 100%
}

@keyframes shake {

    10%,
    90% {
        transform: translate3d(-1px, 0, 0)
    }

    20%,
    80% {
        transform: translate3d(2px, 0, 0)
    }

    30%,
    50%,
    70% {
        transform: translate3d(-4px, 0, 0)
    }

    40%,
    60% {
        transform: translate3d(4px, 0, 0)
    }
}

@media screen and (max-width: 1601px) {
    .skill .module-item{
        width: 17%
    }
    .diban {
        bottom: 16%
    }

    .slide-to-top .skill .module-item {
        width: 110px
    }

    .opacity-bg .content h4 {
        font-size: 32px
    }

    .intro-bg {
        font-size: 15px;
        line-height: 26px
    }

    .blue-text {
        font-size: 16px
    }

    .skill-title {
        top: 10%
    }

    .slide-to-top .skill .ts-module-wrap {
        width: 1180px
    }
}

@media screen and (max-width:1367px) {
    .skill .w920 {
        width: 1000px
    }

    .skill .module-item {
        font-size: 16px
    }

    .skill .module-item span {
        width: 70px;
        margin-left: 15px
    }

    .skill .module-icon {
        width: 44px;
        height: 44px;
        margin: 22px 0 0 10px
    }

    .skill .w920 {
        margin-left: -450px
    }

    .diban {
        width: 1000px;
        left: 60px
    }

    .opacity-bg .content {
        height: 70%;
        top: 15%
    }

    .opacity-bg .content h4 {
        font-size: 30px
    }

    .intro-bg {
        width: 68%;
        top: 28%;
        font-size: 15px;
        left: 13%
    }

    .ctx-text {
        max-height: 156px;
        overflow: hidden
    }

    .blue-text {
        margin-top: 20px
    }

    .opacity-bg .btn {
        left: 32%;
        bottom: -20px
    }

    .skill-title {
        width: 280px
    }

    .slide-to-top .skill .ts-module-wrap {
        width: 1060px;
        margin: 0 auto
    }
}

.hlw-title {
    position: absolute;
    top: 12%;
    left: 50%;
    transform: translate(-50%);
    max-width: 350px
}

.gyb-container .module-item {
    width: 28%
}

.gyb-container .module-item span {
    width: 55%;
    margin-top: 43px;
    font-size: 22px
}

.gyb-container .module-item span.widthSyb70 {
    margin-top: 30px;
    text-align: left
}

.slide-to-top .gyb-container .module-item {
    width: 210px
}

.slide-to-top .gyb-container .module-item span {
    width: 150px;
    font-size: 16px;
    margin-left: 14px !important
}

.slide-to-top .gyb-container .module-item .module-icon {
    margin: 13px 0 0
}

.slide-to-top .gyb-container .module-item span.widthSyb70 {
    margin-top: 10px !important
}

.gyb-container .loopMask {
    left: -380px
}

.syb-container .module-item span {
    width: 50%;
    margin-top: 24px;
    margin-left:26px;
}
.syb-container .module-item span.widthSyb80{
    width: 80px;
}
.syb-container .module-item span.mtSyb30{
    margin-top: 30px;
}
.syb-container .module-icon{
    margin: 16px 0 0 14px;
}
.slide-to-top .syb-container .module-item span {
    width: 80px;
    margin-top: 8px !important;
    margin-left:12px!important;
}
.slide-to-top .syb-container .module-item span.mtSyb30{
	margin-top: 14px!important;
}
.slide-to-top .syb-container .module-item span.widthSyb80{
    width: 70px;
}
.slide-to-top .syb-container .module-item span.widthSyb70{
    width: 80px;
    margin-right: 0px;
}

.slide-to-top .syb-container .module-item {
    width: 130px;
    height: 74px;
}

@media screen and (max-width:1601px) {
    .hlw-title {
        top: 6%
    }

    .gyb-container .module-item {
        margin: 30px 2% 0
    }

    .gyb-container .module-item span {
        font-size: 20px
    }

    .slide-to-top .gyb-container .module-item {
        width: 200px;
        margin: 10px 0 0
    }

    .slide-to-top .gyb-container .module-item span {
        width: 145px
    }

    .slide-to-top .gyb-container .module-item span {
        margin-left: 12px !important
    }

    .slide-to-top .gyb-container .module-item span.widthSyb70 {
        margin-top: 6px !important
    }

    .slide-to-top .syb-container .module-item span {
        margin-top: 6px !important;
        margin-left:6px!important;
    }
    .slide-to-top .syb-container .module-item {
        width: 112px;
        height: 68px;
        margin: 14px 3px 0;
    }
    .slide-to-top .syb-container .ts-module-wrap{
        width: 1180px;
    }
}

@media screen and (max-width:1367px) {
    .hlw-title {
        width: 300px
    }

    .w920 {
        margin-left: -500px
    }

    .gyb-container .module-item {
        width: 23%
    }

    .gyb-container .module-item span {
        margin-top: 30px;
        font-size: 18px;
        width: 59%;
        margin-left: 30px
    }

    .gyb-container .module-item span.difflength {
        margin-top: 24px
    }

    .gyb-container .module-icon {
        margin: 20px 0 0 6px
    }

    .syb-container .module-item {
        width: 19%
    }

    .syb-container .module-item span {
        margin-top: 24px
    }

    .syb-container .module-icon {
        margin: 20px 0 0 6px
    }
    .slide-to-top .syb-container .module-item span{
        width: 76px;
    }
    .slide-to-top .syb-container .module-item span.widthSyb70{
        width: 76px;
    }
}

@media screen and (max-width:1200px) {
    .goback {
        left: 0px;
        z-index: 2000
    }
}

@media screen and (max-width:500px) {
    .goback {
        position: fixed;
        top: 7px;
        left: 10px;
        width: 36px;
        height: 36px
    }

    .personal-info {
        display: none;
        opacity: 0
    }

    .rightFlower {
        right: -110px
    }

    .ts-container,
    .w920,
    .slide-to-top .ts-module-wrap {
        width: 100%
    }

    .w920,
    .skill .w920{
        width: 100%;
        top: 50px;
        left: 0;
        margin: 0;
        height: inherit;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        overflow-y: scroll
    }

    .slide-to-top .w920,
    .slide-to-top .skill .w920 {
        top: 0;
        display: block
    }
    .slide-to-top .syb-container .ts-module-wrap{
        width: 100%;
        overflow-x: scroll;
    }
    .slide-to-top .syb-container .w920 {
        min-width: 1900px;
        margin: 0;
        width: auto;
        height: inherit;
        justify-content: start;
    }
    .module-item,
    .skill .module-item,
    .gyb-container .module-item,
    .syb-container .module-item {
        width: 46%;
        top: 0;
        margin: 0 0 10px;
        display: flex;
        justify-content: center
    }
    .slide-to-top .syb-container .module-item{
        width: 120px;
    }
    .slide-to-top .syb-container .module-item span{
        width: 90px;
    }
    .module-icon {
        width: 36px;
        height: 36px;
        margin: 24px 0 0 0
    }

    .module-item span {
        font-size: 16px;
        margin-left: 20px
    }

    .syb-container .module-item {
        width: 46%
    }

    .syb-container .module-item span {
        margin-top: 24px
    }

    .gyb-container .module-item span {
        font-size: 16px;
        margin-left: 6px;
        margin-top: 26px
    }

    .gyb-container .module-item span.difflength {
        margin-top: 15px !important
    }

    .module-item span.mt40,
    .module-item span.width90 {
        margin-left: 0
    }

    .slide-to-top .module-item span {
        font-size: 14px;
        width: 70px
    }

    .slide-to-top .ts-module-wrap {
        overflow-x: scroll
    }

    .slide-to-top .skill .ts-module-wrap {
        width: 100%;
        overflow-x: scroll
    }

    .slide-to-top .skill .w920 {
        min-width: 1560px;
        width: auto;
        padding-top: 10px
    }
    .slide-to-top .skill.liftService .w920{
        width: 550px;
        min-width: auto;
    }
    .slide-to-top .skill.liftService .module-item{
        margin: 0;
    }
    .slide-to-top .w920 {
        width: 1200px;
        transition: all .1s
    }

    .mobile-iframe {
        display: none;
        width: 80%;
        position: absolute;
        z-index: 4000;
        max-height: calc(100vh - 180px);
        overflow: auto
    }

    .title-fold button span {
        font-size: 12px
    }

    .skill-title {
        width: 180px;
        top: 2%;
        left: 50%;
        transform: translate(-50%)
    }

    .hlw-title {
        width: 200px;
        top: 1%
    }

    .diban {
        display: none
    }

    .skill .mt40,
    .skill .module-item span.width90.mt30 {
        width: 84px;
        font-size: 16px
    }

    .ts-right {
        padding-top: 0;
        float: none;
        display: flex;
        justify-content: center
    }

    .course-ul {
        margin: 0 auto
    }

    .title-bg {
        transform: none;
        top: 0
    }

    .course-title {
        margin-bottom: 4px;
        border-radius: 30px
    }

    .slide-to-top .skill .module-item {
        zoom: 1;
        width: 100px;
        height: 62px
    }

    .slide-to-top .skill .module-item .module-icon {
        width: 24px;
        height: 24px;
        margin: 12px 0 0
    }

    .slide-to-top .skill .module-item span.width90 {
        width: 60px
    }

    .slide-to-top .skill .module-item span {
        width: 60px
    }

    .slide-to-top .skill .module-item span.width90.mt30 {
        font-size: 14px;
        margin-top: 12px !important
    }

    .loopMask {
        display: none
    }

    .kc-con a {
        width: 40%;
        margin-top: 5%;
        margin-left: 30%
    }

    .kc-con a:first-child {
        margin-left: 30%
    }

    .opacity-bg .content {
        min-width: 0;
        width: 90%;
        left: 5%;
        display: flex;
        justify-content: center
    }

    .opacity-bg .content h4 {
        font-size: 1.4rem
    }

    .ctx-text {
        max-height: 134px;
        overflow-x: hidden;
        overflow-y: scroll
    }
    #content .ctx-text{
        max-height: initial;
    }
    .opacity-bg .btn {
        left: 50%;
        transform: translate(-50%)
    }

    .slide-to-top .swiper-button-next,
    .slide-to-top .swiper-button-prev {
        display: none
    }

    .intro-bg {
        top: 50%;
        left: 50%;
        overflow: auto;
        height: 46%;
        transform: translate(-54%, -46%);
    }

    .mybox {
        display: none
    }

    .mybox span {
        width: 24px;
        height: 24px;
        position: absolute;
        right: 0;
        top: 80px;
        z-index: 5000;
        background: url(../images/mini_bg.png) no-repeat -25px 0px;
        transform: rotate(-90deg)
    }

    .box {
        position: absolute;
        right: 0;
        top: 104px;
        width: 24px;
        height: 90px;
        background: #2b7ace;
        z-index: 5000;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        color: #fff;
        text-align: center;
        overflow: hidden
    }

    .mybox span.toright {
        background-position: 0 0
    }

    .draw-enter-active,
    .draw-leave-active {
        transition: all .5s ease
    }

    .draw-enter,
    .draw-leave-to {
        height: 0
    }
}

@media screen and (max-width:321px) {
    .opacity-bg .content h4 {
        margin: 20px auto 0
    }

    .intro-bg {
        transform: translate(-55%, -55%);
        top: 53%;
    }
    .opacity-bg .btn {
        padding: 6px 8px;
        min-width: 140px;
        font-size: 16px
    }

    .mobile-iframe {
        width: 84%;
        margin-left: 12px;
        border-radius: 8px
    }
}

/* 3-26 start*/
.subtitle-icon{
    line-height: 20px;
}
/* 3-26 end*/
.four-container{ 
 height: auto;
    min-height: 20px;
    padding: 8px 0 0 ;
}
.four-container:hover{
    background: #fff;
}
.four-container .subtitle-text{
    color: #333;
}
.four-section{
    padding: 10px 20px;
    margin-left: 38px;
    position: relative;
}
.four-section li{
    color: #808080;
    line-height: 30px;
    position: relative;
}
.four-section:before{
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -14px;
    background: #dbdbdb;
}
.four-section li:before{
    content: '';
    position: absolute;
    height: 1px;
    top: 15px;
    width: 34px;
    left: -34px;
    background: #dbdbdb;
} 
.four-section li span{
    display: inline-block;
    width: 165px;
    vertical-align: -7px;
}
.icon-lesson{
    display: inline-block;
    width:16px;
    height: 16px;
    background: url(../images/icon-lesson.png) no-repeat center center;
    background-size: 100% 100%;
}
.icon-lesson-right{
    background: url(../images/icon-lesson-right.png) no-repeat center center;
}
/* 04-01 start*/
.skill-big-con a{
    width: 30%;
    margin-top: 2%;
    margin-left: 3%;
}
.skill-big-con a:first-child {
    margin-left: 18%;
}

.skill-big-bottom{
    position: relative;
    top: 20%;
    z-index: 1111;
}
@media screen and (max-width:1601px) {
    .skill-big-bottom{
        position: relative;
        top: 18%;
    }
    .syb-container .module-item{
        width: 18%;
    }
    .syb-container .w920{
        width: 1100px;
        margin-left: -500px;
    }
    .syb-container .module-icon{
        margin:  16px 0 0 3px;
    }
}
@media screen and (max-width:1367px) {
    .skill-big-bottom{
        position: relative;
        top: 13%;
    }
}
@media screen and (max-width: 500px){
	.subtitle-text{
		max-width:178px;
	}
    .conAuto.chat-wrapper.skill-big-con a {
        width: 45%;
    }
    .syb-container .w920 {
        width: 100%;
        top: 50px;
        left: 0;
        margin: 0;
        height: inherit;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        overflow-y: scroll;
    }
    .module-item, .syb-container .module-item{
        width: 42%;
        top: 0;
        margin: 0 0 10px;
        display: flex;
        justify-content: center;
    }
    .syb-container .module-icon{
        margin: 26px 0 0 3px;
    }
    .syb-container .module-item span{
        width: 60%;
        margin-left: 0;
    }
    .syb-container .module-item span.widthSyb80{
        width: 78px;
    }
    .syb-container .ts-module-wrap{
        height: calc(100vh - 100px);
    }
    .syb-container .module-item span.mtSyb30{
        margin-top: 30px;
    }
    .slide-to-top .syb-container .module-item span{
        width: 80px;
        margin-left:6px!important;
    }
    .slide-to-top .syb-container .module-item{
        zoom: 1;
    }
    .slide-to-top .syb-container .ts-module-wrap{
        height: initial;
        height: auto\0;
    }
    .slide-to-top .syb-container .w920{
        top: 0;
    }
    .gyb-container .module-item span.difflength{
        width: 66%;
    }
    .gyb-container .module-item span.widthSyb70{
        margin-top: 10px!important;
    }
    .slide-to-top .gyb-container .module-item span.widthSyb70{
        width: 145px;
    }
}
html.ie10 .skill-big-con a{
    top: 0px;
}
/* 04-01 end */
.liftService  #module-item-1 {
    background: url(../images/m5-bg.png) no-repeat center center;
    background-size: 100% 100%;
}
.liftService  #module-icon-1 {
    background: url(../images/skill/s5.png) no-repeat center center;
    background-size: 100% 100%;
}
.liftService  #module-item-2 {
    background: url(../images/m3-bg.png) no-repeat center center;
    background-size: 100% 100%;
}
.liftService  #module-icon-2 {
    background: url(../images/skill/s8.png) no-repeat center center;
    background-size: 100% 100%;
}
.liftService  #module-item-3 {
    background: url(../images/m2-bg.png) no-repeat center center;
    background-size: 100% 100%;
}
.liftService  #module-icon-3 {
    background: url(../images/skill/s7.png) no-repeat center center;
    background-size: 100% 100%;
}
.liftService  #module-item-4 {
    background: url(../images/m1-bg.png) no-repeat center center;
    background-size: 100% 100%;
}
.liftService  #module-icon-4 {
    background: url(../images/skill/s6.png) no-repeat center center;
    background-size: 100% 100%;
}
.liftService  #module-item-5 {
    background: url(../images/m9-bg.png) no-repeat center center;
    background-size: 100% 100%;
}
.liftService  #module-icon-5 {
    background: url(../images/skill/s9.png) no-repeat center center;
    background-size: 100% 100%;
}
.homeWorking   #module-item-1 {
    background: url(../images/m1-bg.png) no-repeat center center;
    background-size: 100% 100%;
}
.homeWorking   #module-icon-1 {
    background: url(../images/skill/s6.png) no-repeat center center;
    background-size: 100% 100%;
}
.homeWorking   #module-item-2 {
    background: url(../images/m2-bg.png) no-repeat center center;
    background-size: 100% 100%;
}
.homeWorking   #module-icon-2 {
    background: url(../images/skill/s7.png) no-repeat center center;
    background-size: 100% 100%;
}